Subject: RE: Please all respond: Call for the ipdvb WG to adopt: draft-fair-ipdvb-ar-04.txt

From: Marie-Jose Montpetit <[email-masked]>
Date: Mon, 25 Apr 2005 09:32:34 -0700

This draft has gone for 3 re-drafts already and is due I believe for
adoption as it reflects one of the goals of the WG. 

It still needs inputs from the wider MPEG2 communivty (DVB, ATSC, cable)
in terms of how different technologies deal with L2/L3 addressing
issues.

Marie-Jose

> -------- Original Message --------
> Subject: Please all  respond: Call for the ipdvb WG to adopt:
> draft-fair-ipdvb-ar-04.txt
> From: Gorry Fairhurst <[email-masked]>
> Date: Mon, April 25, 2005 11:33 am
> To: [email-masked]
> 
> As WG chair, I request the ipdvb list to consider whether the WG is
> ready to support adoption of the following individual Internet Draft
> (ID) as a WG ID. By adopting an individual ID as a working group ID,
> this WG indicates that it intends to be develop this into an RFC,
> according to the WG charter.
> 
> WG documents should no longer be regarded as the property of the
> individuals who originally authored them - the working group as a
> whole must decide how they are shaped, and to see the document to a
> successful conclusion. If adopted, the Internet Draft will be renamed
> to start with the filename draft-ietf-ipdvb..., and will be listed on
> the IETF web page for this WG.
> 
> 
> ---
> 
>          Title           : Address Resolution for IP datagrams over
>                            MPEG-2 networks
>          Author(s)       : G. Fairhurst, et al.
>          Filename        : draft-fair-ipdvb-ar-04.txt
>          Pages           : 17
>          Date            : 2005-4-12
> 
>     This document describes the process of binding/associating IPv4/IPv6
>     addresses with MPEG-2 Transport Streams (TS). This procedure is
>     known as Address Resolution (AR), or Neighbour Discovery (ND). Such
>     address resolution complements the higher layer resource discovery
>     tools that are used to advertise IP sessions. In MPEG-2 networks, an
>     IP address must be associated with a Packet ID (PID) and a specific
>     Transmission Multiplex The document reviews current methods. It also
>     describes the interaction with well-known protocols for address
>     management including DHCP, ARP, and NDP, and provides guidance on
>     usage.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-fair-ipdvb-ar-04.txt
> 
> ---
> 
> You are encouraged to send email to this WG, to help make the decision
> for adoption.  Possible recommendations are:
> 
>        1) Support for adoption as a working group draft under our Charter -
>        i.e. Recommend this Internet Draft SHOULD be used as the basis for
>        developing an RFC by the ipdvb WG.
> 
>        2) Request for non-adoption
>        i.e. That there is (or could be) alternative approaches to
>        the problem, and that the current draft is not sufficiently
>        developed / or correctly designed ipdvb WG
> 
>        3) Out of scope
>        i.e. you believe the document to be beyond the scope of the
>        approved ipdvb WG charter.
> 
> Emails on this topic should be sent to the ipdvb mailing list before
> 6th May 2005.
> 
> Note that an ID does not need to be complete to be adopted. It would
> also be most useful to collect as many comments/criticisms as possible
> from those reading this ID.  Looking through the archived mailing
> list, a first list of issues to be addressed is included at the end of
> this email.
> 
> Please do help to identify any more known (or potential) issues that
> should be addressed/discussed.
> 
> Best wishes,
> 
> Gorry Fairhurst
> (ipdvb WG Chair)

---

From: "H.Cruickshank" <[email-masked]>
Date: Wed, 27 Apr 2005 11:52:06 +0100

Hi All,
Voting for no. 1

I suppose security consideration sectionwill come in future versions.
Haitham
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Gorry Fairhurst
Sent: 25 April 2005 16:33
To: [email-masked]
Subject: Please all respond: Call for the ipdvb WG to adopt:
draft-fair-ipdvb-ar-04.txt

---

---

       1) Support for adoption as a working group draft under our
Charter -
       i.e. Recommend this Internet Draft SHOULD be used as the basis
for
       developing an RFC by the ipdvb WG.

       3) Out of scope

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)